/**
 *
 * common
 *
 */

*{
	font-size: 100%;
}
html{
	font-size: 62.5%;
}
div{
	position: relative;
}
ul, li{
	margin: 0;
	padding: 0;
	list-style: none;
}
table{
	border-spacing: 0;
	border-collapse: collapse;
}
.wrap{
	max-width: 980px;
	margin: auto;
	clear: both;
}
.clear{
	clear: both;
}
a.button{
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	max-width: 300px;
	min-width: 200px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background-color: #0095e8;
	border-radius: 30px;
	color: white;
	font-size: 1.8rem;
	text-decoration: none;
}


/* pc */

@media screen and (min-width: 768px) {
}

/**
 *
 * header
 *
 */

.header ul.prop{
	padding-left: 0.3%;
	padding-right: .3%;
	display: table;
	width: 99.2%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.header ul.prop li{
	display: table-cell;
	text-align: right;
	vertical-align: middle;
	height: 100%;
}
.header ul.prop li a{
	vertical-align: top;
	text-align: right;
}
.header ul.prop li.logo{
	float: left;
	width: 100%;
	max-width: 352px;
	height: auto;
}
.header ul.prop li.logo img{
	vertical-align: top;
	width: 100%;
}
.header ul.prop a.icon-sp-line img,
.header ul.prop a.icon-sp-fb img,
.header ul.prop a.icon-sp-menu img{
	width: 24%;
}
.header ul.prop a.icon-tel img{
	width: 39%;
	max-width: 210px;
}
.header ul.prop a.icon-line img{
	width: 30%;
	max-width: 129px;
}
.header ul.prop a.icon-line,
.header ul.prop a.icon-qr,
.header ul.prop a.icon-tel,
.header ul.prop a.icon-fb,
.header ul.prop a.icon-inquiry{
	display: none;
}
.gnav{
	display: none;
}

/* pc */

@media screen and (min-width: 768px) {
	.header ul.prop a.icon-line,
	.header ul.prop a.icon-qr,
	.header ul.prop a.icon-tel,
	.header ul.prop a.icon-fb,
	.header ul.prop a.icon-inquiry{
		display: inline;
	}
	.header ul.prop a.icon-sp-line,
	.header ul.prop a.icon-sp-fb,
	.header ul.prop a.icon-sp-menu{
		display: none;
	}
	.gnav{
		display: block;
	}
}
@media screen and (min-width: 768px) and (max-width: 900px) {
	.header ul.prop a.icon-tel{
		display: block;
	}
	.header ul.prop a.icon-tel img{
		width: 210px;
	}
}
@media screen and (min-width: 980px) {
	.header ul.prop{
		padding: 0;
		width: 100%;
	}
}

/**
 *
 * gloabal navi
 *
 */

.gnav{
	background-color: #ef8200;
}
.gnav > ul{
    display: flex;
    justify-content: space-between;
	width: 100%;
    border-left: solid 1px #fff;
}
.gnav ul li{
	width: 20%;
}
.gnav ul li a,
.gnav ul li img{
	display: block;
	width: 100%;
}
.gnav ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    background: #ef8200;
    border-right: solid 1px #fff;
    padding: 15px 0;
}
.gnav ul li img{
	vertical-align: top;
}


